=== debian/control ===
Source: ros-indigo-dense-laser-assembler
Section: misc
Priority: extra
Maintainer: Devon Ash <dash@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-calibration-msgs, ros-indigo-catkin, ros-indigo-roscpp, ros-indigo-roscpp-serialization, ros-indigo-sensor-msgs, ros-indigo-settlerlib, ros-indigo-std-msgs
Homepage: http://www.ros.org/wiki/dense_laser_assembler
Standards-Version: 3.9.2

Package: ros-indigo-dense-laser-assembler
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-calibration-msgs, ros-indigo-roscpp, ros-indigo-roscpp-serialization, ros-indigo-sensor-msgs, ros-indigo-settlerlib, ros-indigo-std-msgs
Description: Stores streaming data from a laser sensor in a dense representation.
 This allows the user to do 'image-like' processing on the data, and can also be used for very fast approx neighborhood searches. This package is still experimental and unstable. Expect its APIs to change.
